@charset "UTF-8";
/* CSS Document */

html{font-size: 62.5%;}
body{
	font-size:1.6rem;/* 16px*/
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:300;
	color:#1f1f1f;
	letter-spacing: .05em;
}
a{color: #4aa9cc;}
a:hover{text-decoration: underline;}
.red{color: #CC3333; font-size: 1.4rem;}

/* ==========================================================
common
========================================================== */
header{margin:0 auto; max-width:1200px; padding:60px 0; text-align: center; width:100%;}
.header-logo{width:120px;}

main{margin:0 auto; max-width:1200px; width:88%;}
.big-title{font-size:6rem; font-weight:100; letter-spacing: .15em; margin-bottom:40px; text-align: center;}
.mid-title{font-size:3rem; font-weight:100; letter-spacing: .15em; line-height: 1.35em; margin-bottom:40px; text-align: center;}
.news-title{font-size:3rem; font-weight:100; letter-spacing: .15em; line-height: 1.35em; margin-bottom:10px; text-align: left;}

.small-title{color:#ccc; font-size:1.6rem; font-weight: 300;}
.flavor-txt{letter-spacing: .1em; line-height: 1.75em; text-align: center;}

.btn{
	border-radius: 100px;
	display: block;
	font-size: 1.4rem;
	line-height: 48px;
	margin:40px auto 0;
	height:48px;
	text-align: center;
	transition: .3s;
	width:280px;
}
.btn-black{background: #1f1f1f; color: #fff;}
.btn-black:hover{background: #e1e1e1; color: #1f1f1f; text-decoration: none;}
.btn-white{background: #fff; color: #1f1f1f;}
.btn-white:hover{background: #5f5f5f; color: #fff; text-decoration: none;}

.mb40{margin-bottom:40px;}
.read{margin-bottom:80px;}

.top-news{
	border:3px solid #1f1f1f;
	border-radius: 8px;
	margin-bottom:80px;
	padding:60px 120px;
}
.news-list{
	border-bottom:1px solid #e1e1e1;
	display: flex;
	font-size:1.4rem;
	margin-bottom:20px;
	padding-bottom:20px;
}
.news-list:last-of-type{margin-bottom:0px;}
.news-list time{margin:3px 16px 0 0;}
.news-list span{
	display: block;
	background: #f1f1f1;
	font-size:1.2rem;
	height:24px;
	line-height: 24px;
	margin-right:16px;
	text-align: center;
	width:72px;
}
.news-list p{margin-top:3px;}
.news{max-width:900px; width:100%; margin:0 auto;}
.news-time{margin-bottom:40px;}
.news-detail p{line-height: 1.8em; margin-bottom:20px;}
.news-detail p:last-of-type{margin-bottom:40px;}
.news-detail h2{font-size:2rem; font-weight:400; letter-spacing: .15em; line-height: 1.35em; padding-top:30px; margin-bottom:30px; text-align: left;}
.news-detail figcaption{margin:0 auto; text-align: center;}
.top-about{
	background: #1f1f1f;
	border-radius: 8px;
	color:#fff;
	margin-bottom:80px;
	padding:60px 120px;
}
.images{
	display: flex;
	justify-content: space-around;
	margin:40px 0;
}
.images img{
	border: 1px solid #fff;
	border-radius: 8px;
	width:30%;
}

.banso-note{margin-bottom:80px;}
.note-list{
	display: flex;
	width:100%;
}
.note-list li{margin-right:30px;}
.note-list li:last-child{margin-right:0;}
.column-04{
	display: flex;
	flex-direction: column-reverse;
}
.column-04 .time{margin:5px 0;}
.column-04 img{
	border-radius: 8px;
	width:100%;
}
.top-product{margin-bottom:80px;}

.top-info{
	background: #f1f1f1;
	border-radius: 8px;
	margin-bottom:80px;
	padding:60px 120px;
}
.caution{
	font-size:1.4rem;
	margin-top:10px;
	text-align:center;
}
.form{
	display: flex;
	flex-wrap: wrap;
	margin:40px auto 0;
	max-width:800px;
}
.form dt{
	padding-top:10px;
	width:25%;
}
.form dd{
	margin-bottom:20px;
	width:75%;
}
.form dd:last-child{margin-bottom:0;}
.input{
	border: 1px solid #ccc;
	border-radius: 4px;
	padding:10px;
	width:100%;
}
.input::placeholder{color:#ccc;}

.corp-info-list{
	border-bottom:1px solid #e1e1e1;
	display: flex;
	line-height: 1.5em;
	margin:0 auto 20px;
	max-width:800px;
	padding-bottom:20px;
	
}
.corp-info-list dt{width:16%;}
.corp-info-list dd{width:84%;}
#contact{
    position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 80;
}
#contact a{display: block; background: #1f1f1f; color:#fff; padding:10px 20px; border:1px solid #fff; border-radius: 4px; font-size:1.4rem; transition: .3s;}
#contact a:hover{background: #e1e1e1; color:#1f1f1f; text-decoration: none;}
.screen-reader-response, .wpcf7-response-output{text-align: center; margin-top:30px;}
.wpcf7-submit{
	border: 1px solid #ccc;
	border-radius: 100px;
}


footer{margin:60px; text-align:center;}


/* ==========================================================
トポロメモリー pdfキット
========================================================== */
.topolo-free{line-height: 1.8em;}
.center{text-align: center;}
.topolo-free h1{font-size:4rem; font-weight:100; letter-spacing: .15em; margin-bottom:40px; text-align: center; line-height: 1.5em;}
.topolo-free h2{border-top:1px solid #eee; padding-top:40px; font-size:3rem; font-weight:100; letter-spacing: .15em; line-height: 1.35em; margin-bottom:40px; text-align: center;}
.topolo-free h3{font-size:2rem; font-weight:400; letter-spacing: .15em; line-height: 1.35em; margin-bottom:30px; text-align: left;}
.topolo-free p{margin-bottom:40px;}
.topolo-free ul{margin-left:20px; margin-bottom:40px;}
.topolo-free li{margin-bottom:30px;}
.topolo-free li:last-child{margin-bottom:0;}
.topolo-free figure{width:40%; margin:0 auto 30px;}
.topolo-free figure img{width:100%;}
.topolo-free .terms_box {
  width: 100%;
  height: 300px;
  overflow: scroll;
 border:1px solid #ddd;
padding:30px;
}
.fin{margin-top:40px; text-align: center; color:red;}



